.offline {
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background-color: var(--rgb-body);
  .title {
    color: #272e64;
    font-size: 20px;
    font-weight: bold;
  }
  .subtitle {
    font-size: 15px;
    text-align: right;
    color: #34478c;
    padding: 0 15px;
  }
}